import React from 'react';
import { shallow } from 'enzyme';
import EditPersonalInfo from './index';

describe('EditPersonalInfo', () => {
  it('should render without crashing', () => {
    shallow(<EditPersonalInfo />);
  });
});
